header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Hunter X Hunter
  repository: kara.moe
  conditions:
    tagPresence:
    - 8b10418d-ba53-4496-9480-e684819e3c52
    - 3a07157b-351d-48d0-820c-ab1c5cc49d87
    - 8918365c-342f-45a2-b927-bb12738c2573
    - 5b4c14ea-e2c0-42b1-b236-8a359a9afd54
    - 7366210d-0b2c-4ccd-893a-4eaf62f84eb2
  actions:
    addTag:
    - tid: 8a811862-b8d8-4f58-a6b0-316fc3e6cf3a
      type: 18
